<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>LAM</title>
    <link rel="stylesheet" type="text/css" href="../css/style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
</head>
<body>
<div class="lam-innovationWrapper">
<div class="lam-innovation">
    <div class="lam-container">
        <h1 class="lam-innovation__title">Наши инновации</h1>
    </div>
    <div class="lam-innovation__products">
        <div class="lam-innovation__products__product">
            <h2 class="lam-innovation__products__product__title">UV50+</h2>
            <div class="lam-innovation__products__product__image _1"></div>
            <div class="lam-innovation__products__product__description">Одна из наиболее заметных изюминок этой модели – это необычайно стильные привлекающие к себе внимание колёса. И, конечно же, их красота далеко не главная особенность.</div>
        </div>
        <div class="lam-innovation__products__product">
            <h2 class="lam-innovation__products__product__title">Зонтик для коляски</h2>
            <div class="lam-innovation__products__product__image _2"></div>
            <div class="lam-innovation__products__product__description">Благодаря этому коляски Bebetto значительно легче, но так же прочные как стальные.</div>
        </div>
        <div class="lam-innovation__products__product">
            <h2 class="lam-innovation__products__product__title">Автолюлька MARS Comfort под цвет коляски</h2>
            <div class="lam-innovation__products__product__image _3"></div>
            <div class="lam-innovation__products__product__description">SAS - Shock Absorption System, СиПоК - система поглощения колебаний, а также DMS * - Direction Memory System, Пан - память направления.</div>
        </div>
    </div>
</div>
</div>
</body>
</html>